// THPurchasedInfo

"Please, enter your name." = "Please, enter your name.";
"Please, enter your key." = "Please, enter your key.";
"Please, enter your complete name." = "Please, enter your complete name.";
"Please, enter your complete key." = "Please, enter your complete key.";
"Unable to calculate key. Please, contact support." = "Unable to calculate key. Please, contact support.";
"Entered name/key does not match." = "Entered name/key does not match.";

"%@ Purchase Info" = "%@ Purchase Info";
"This application is a Shareware." = "This application is a Shareware.";
"Version %@" = "Version %@";

"Name" = "Name";
"Code" = "Code";
"Purchased On MacAppStore" = "Purchased On MacAppStore";

"Demo elapsed." = "Demo elapsed.";
"One day remaining." = "One day remaining.";
"%@ days remaining." = "%@ days remaining.";

"Demo elapsed" = "Demo elapsed";
"Demo, one day remaining" = "Demo, one day remaining";
"Demo, %@ days remaining" = "Demo, %@ days remaining";

"Purchase Now..." = "Purchase Now...";
"Contact Support..." = "Contact Support...";

"Unable to validate information." = "Unable to validate information.";

"Quit %@" = "Quit %@";
"Demo" = "Demo";

"Purchase Info..." = "Purchase Info...";
